#menu_bgr {position: relative;background: #ff7200; padding: 0; z-index: 20;}
#menu {position: relative; z-index: 21; width: 100%; max-width: 1240px; margin: 0 auto; text-align: center;}
ul#main-menu {
	font-family: MyFont, Verdana;
	font-size: 18px;
	letter-spacing: .20ex;
	font-weight: normal; 
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#main-menu li {padding: 0; display: inline-block;	margin: 0; border-right: 1px solid #ea6900;}
ul#main-menu li:first-child {border-left: 1px solid #ea6900;}
ul#main-menu li a {display: block; padding: 12px 23px 11px;	color: #000; text-decoration: none; text-transform: uppercase;}
ul#main-menu li a:hover {background: #ea6900; color: #fff;}
ul#main-menu li.active a {background: #2c2c2c; color: #fff;}

@media screen and (max-width: 1240px) {ul#main-menu li a {font-size: 85%; padding: 12px 14px 11px;}}
@media screen and (max-width: 1010px) {ul#main-menu li a {font-size: 75%; padding: 13px 12px 12px;}}
@media screen and (max-width: 890px) {ul#main-menu li a {font-size: 70%; padding: 14px 10px 13px;}}
@media screen and (max-width: 815px) {
	#menu {min-height: 37px; padding: 5px 0;}	
	ul#main-menu {width: 245px; position: absolute; top: 5px;	left: 17px; background: #2c2c2c /*url(../images/menu_icon.png) no-repeat 13px 9px;*/}
	ul#main-menu li {display: none; margin: 0; border: none;}
	ul#main-menu .current {display: block;}
	ul#main-menu li a {font-size: 70%; display: block; text-align: left; color: #fff; padding: 12px 14px 11px 45px;}
	ul#main-menu li.active a {color: #fff; background: url(../images/menu_icon.png) no-repeat 13px 11px; pointer-events: none;}
	ul#main-menu li a:hover {background-color: #585858; color: #fff;}
 	ul#main-menu:hover {background-image: none;}
	ul#main-menu:hover li {display: block;}
	ul#main-menu:hover .current {} 
}

/* ADMIN MENU */
#admin-menu {position: relative; z-index: 10; width: 100%; max-width: 1240px; margin: 20px auto -20px; text-align: center;}
#admin-menu ul {font: normal 120% MyFont2; letter-spacing: .20ex; list-style: none; margin: 0;	padding: 0;}
#admin-menu ul li {padding: 0; display: inline-block;	margin: 0;}
#admin-menu ul li a {display: block; padding: 0 10px;	text-decoration: none;}
#admin-menu ul li a:hover {text-decoration: underline;}

